using APT.BaseData.Domain.Entities;
using APT.Infrastructure.Core;
using APT.Infrastructure.Api;
namespace APT.BaseData.Domain.IServices
{
	/// <summary>
	/// 
	/// </summary>
	public partial interface IPFCodeRuleSerialService : ICommonService
    {
        bool RunBatch();

        bool SerialCheck();

        bool GenSerial(KeywordFilter filter);
    }
}
